"AirPods" = "AirPods";
"Show an alert" = "Aviso";
"Medium" = "Média";
"Hindi" = "Hindi";
"Weather" = "Meteorologia"; // weather
"Automatically Install Updates" = "Instalar atualizações automaticamente";
"Czech" = "Checo";
"Current Location" = "Localização atual"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Ligado";
"Icons" = "Ícone";
"Korean" = "Coreano";
"Send" = "Enviar";
"Uninstall..." = "Desinstalar…";
"Enter license number here" = "Número de série";
"Email Address" = "Endereço de e‑mail";
"Month" = "Mês";
"Download" = "Descarregar";
"ism6-weather" = "Possibilidade de chuva"; // weather
"Version:" = "Versão:";
"Humidity" = "Humidade"; // weather
"Feels Like" = "Sensação térmica"; // weather
"PROCESSES" = "PROCESSOS";
"Finnish" = "Finlandês";
"No Internet" = "Não há ligação à Internet";
"Time: %@" = "Hora: %@";
"MEMORY" = "MEMÓRIA";
"Battery Level (Draining)" = "Nível das pilhas (A descarregar)";
"REMOVABLE" = "AMOVÍVEL";
"Current Temperature" = "Temperatura atual"; // weather
"Font: %@" = "Tipo: %@";
"No IP Address" = "Nenhum IP";
"Miles" = "Milhas"; // weather
"All" = "Todos";
"Humidity: %@" = "Humidade: %@"; // weather
"Local time" = "Local";
"Temperature" = "Temperatura"; // weather
"Vietnamese" = "Vietnamita";
"German" = "Alemão";
"Spanish" = "Espanhol";
"BATTERY" = "BATERIA";
"Flash time seperators" = "Intermitência do separador";
"%@\"" = "%@\"";
"Help" = "Ajuda";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VENTOINHA";
"NETWORK" = "REDE";
"Thursday" = "quinta-feira";
"Condensed" = "Condensado";
"Reset Graph Colors" = "Repor";
"Connecting" = "A ligar";
"%@ day remaining" = "Falta %@ dia";
"Day" = "dia";
"Pressure: %@" = "Pressão: %@"; // weather
"Bluetooth Battery" = "Bateria Bluetooth:";
"INACTIVE ITEMS" = "DESATIVADO";
"Provider: %@" = "Fornecedor: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turco";
"Edit Hotkey" = "Atalho De Teclado";
"Thai" = "Tailandês";
"Register" = "Ativar";
"PIE GRAPH (%@)" = "GRÁFICO CIRCULAR: %@";
"POWER SENSORS" = "ENERGIA";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Pequeno";
"PAGES" = "Diversos"; // memory pages
"Kilometers" = "Quilómetros"; // weather
"BAR GRAPH" = "GRÁFICO DE BARRAS";
"PERCENTAGE (%@)" = "PERCENTAGEM: %@";
"Seconds" = "segundos";
"Timezone" = "Fuso horário";
"ALERTS" = "AVISOS";
"Week Format: %@" = "Número Da Semana: %@";
"NETWORK DISKS" = "DISCO DE REDE";
"Draining" = "A descarregar";
"Rain" = "Chuva"; // weather
"Menubar" = "Barra de menus";
"Primary interface: %@" = "Interface principal: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Tipo De Gráfico: %@";
"CURRENT SENSORS" = "Amperagem";
"24 Hour" = "24 horas";
"Minutes" = "Minutos";
"UV Index" = "Índice UV"; // weather
"%@ Attachment" = "%@ anexo";
"Reset All Settings..." = "Repor todas as definições…";
"PIE GRAPH" = "GRÁFICO CIRCULAR";
"Pressure" = "Pressão"; // weather
"3 days" = "3 dias";
"Combined" = "Combinado";
"IP Address: %@" = "Endereço IP: %@";
"Portuguese" = "Português";
"BAR GRAPH (%@)" = "GRÁFICO DE BARRAS: %@";
"Upload" = "Enviar";
"Buy..." = "Comprar…";
"Diagnostics" = "Diagnóstico";
"Edit World Clocks" = "Editar relógios";
"Edit Hotkey: %@" = "Atalho De Teclado: %@";
"ACTIVE ITEMS" = "ATIVO";
"First day of week: %@" = "Primeiro dia da semana: %@";
"Show a banner" = "Faixa";
"Tuesday" = "terça-feira";
"Preview" = "Pré‑visualizar";
"Enter email address here" = "Digite o e-mail";
"m/s" = "mps"; // weather
"Shadow" = "Sombra";
"Uploading" = "A carregar";
"Friday" = "sexta-feira";
"Buy" = "Comprar";
"Reset" = "Repor";
"Read" = "Leitura";
"Please fill in all the fields and try again." = "Preencha todos os campos necessários antes de enviar.";
"Centered" = "Centrado";
"Notifications" = "Notificações";
"Open at Login" = "Abrir ao iniciar sessão";
"Registration..." = "Ativar…";
"Large" = "Grande";
"Compressed" = "Comprimida";
"Used" = "Utilizado";
"UV: %@" = "UV: %@";
"days before" = "dias antes";
"An error occurred during purchase." = "Ocorreu um erro durante a compra.";
"Overlay" = "Sobreposição";
"Greek" = "Grego";
"Memory Pressure Above" = "Défice De Memória >";
"Italian" = "Italiano";
"Group items" = "Agrupar elementos";
"An error occurred during installation." = "Ocorreu um erro";
"Activate..." = "Ativar…";
"Degrees: %@" = "Graus: %@";
"App usage format: %@" = "Informações do processo: %@";
"CALENDARS" = "CALENDÁRIOS";
"15 Minute" = "15 minutos";
"Slovak" = "Eslovaco";
"Year" = "Ano";
"mph" = "m/h"; // weather
"WEATHER" = "METEOROLOGIA";
"LOCATION" = "LOCALIZAÇÃO";
"CITIES" = "LOCALIDADES";
"System" = "Sistema"; // system cpu percentage
"LABEL" = "ETIQUETA";
"Version (Agent): %@" = "Versão (Daemon): %@";
"Swap" = "Área De Swap Utilizada"; // swap memory
"Processes to show: %@" = "Processos: %@";
"Japanese" = "Japonês";
"Disabled" = "desativado";
"Units: %@" = "Unidades: %@";
"Spanish (Mexico)" = "Espanhol (México)";
"Polish" = "Polaco";
"Rain/Snow: %@" = "Chuva/Neve: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norueguês";
"Battery Level (Charging)" = "Nível das pilhas (A carregar)";
"Default Fan Set: %@" = "Conjunto Predefinido: %@";
"Show week numbers in calendar" = "Mostrar número da semana";
"An error occured while uninstalling" = "Ocorreu um erro";
"day before" = "dia antes";
"CPU Usage Above" = "Utilização da CPU >";
"Celsius" = "Celsius";
"More Info" = "Informação adicional";
"Disks" = "Discos";
"Arabic" = "Árabe";
"French (Canada)" = "Francês (Canadá)";
"AVAILABLE NETWORK DISKS" = "DISCOS DISPONÍVEIS (REDE)";
"Today" = "Hoje";
"Done" = "Terminado";
"Catalan" = "Catalão";
"Bottom: %@" = "Inferior: %@";
"Wind" = "Vento"; // weather
"12 Hour" = "12 horas";
"System Default" = "Predefinição do sistema";
"Snow" = "Neve"; // weather
"READ" = "LEITURA";
"AVAILABLE" = "DISPONÍVEL";
"Monday" = "segunda-feira";
"Dutch" = "Holandês";
"Top: %@" = "Superior: %@";
"%@ hour remaining" = "Falta %@ hora";
"Version (Status Item): %@" = "Versão (Status Item): %@";
"Charged" = "Carregada";
"CHARGING" = "A CARREGAR";
"Decimals (KB): %%@" = "Casas decimais (KB): %@";
"MEMORY PRESSURE" = "DÉFICE DE MEMÓRIA";
"Romanian" = "Romeno";
"Retry" = "Voltar a tentar";
"Fast" = "Rápida";
"Battery & Power" = "Bateria/Energia";
"Rain Probability" = "Possibilidade de chuva"; // weather
"Cancel" = "Cancelar";
"PERCENTAGE" = "PERCENTAGEM";
"UPTIME" = "Tempo de utilização do computador";
"TEMPERATURE SENSORS" = "Temperatura";
"Week" = "Semana";
"Visibility" = "Visibilidade"; // weather
"Reinstall..." = "Reinstalar…";
"VOLTAGE SENSORS" = "Voltagem";
"Chinese (Taiwan)" = "Chinês (Taiwan)";
"Time" = "Hora";
"Ukrainian" = "Ucraniano";
"%1$@ to %2$@" = "%1$@ a %2$@";
"5 Minute" = "5 minutos";
"Version (Daemon): %@" = "Versão (Agent): %@";
"SWAP" = "Área de swap utilizada"; // swap memory
"Indonesian" = "Indonésio";
"Slow" = "Lenta";
"Primary" = "Principal";
"km/h" = "km/h"; // weather
"7 days" = "7 dias";
"HISTORY GRAPH (%@)" = "HISTÓRICO: %@";
"Write" = "Escrita";
"Portuguese (Brazil)" = "Português (Brasil)";
"DISK ACTIVITY" = "ATIVIDADE DO DISCO";
"%@ hours remaining" = "Faltam %@ horas";
"Chinese (Traditional)" = "Chinês (Tradicional)";
"day(s) before" = "dias antes";
"Save" = "Guardar";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Adeus";
"Battery Charger State" = "Estado Da Carga Da Bateria";
"Spanish (Latin America)" = "Espanhol (América Latina)";
"Today & Tomorrow" = "Hoje, Amanhã";
"Use Bold Text" = "Pôr texto em negrito";
"%@ knots" = "%@ Nós";
"Check For Updates" = "Procurar atualizações";
"Moon" = "Lua";
"An error occurred. Please try again." = "Ocorreu um erro. Volte a tentar.";
"APPLICATIONS" = "APLICAÇÕES";
"Week and day of year" = "Semana/Dia do ano";
"Battery" = "Bateria";
"DISKS" = "DISCOS";
"Automatic" = "Automático";
"1 Minute" = "1 minuto";
"Update Frequency: %@" = "Frequência de atualização: %@";
"Malay" = "Malaio";
"Percentage" = "Percentagem";
"hPa" = "hPa"; // weather
"Network" = "Rede";
"User" = "Utilizador"; // user cpu percentage
"Visibility: %@" = "Visibilidade: %@"; // weather
"HOURLY" = "DE HORA EM HORA";
"Battery Level" = "Nível das pilhas";
"WORLD CLOCKS" = "RELÓGIOS DO MUNDO";
"Color" = "Cor";
"Clear Search" = "Limpar pesquisa";
"Thank You!" = "Agradecimentos";
"Portuguese (Portugal)" = "Português (Portugal)";
"Uninstall" = "Desinstalar";
"Stats" = "Estatísticas";
"Low Battery" = "Bateria fraca";
"French" = "Francês";
"Wind: %@" = "Vento: %@"; // weather
"Add Attachment" = "Adicionar anexo";
"Install" = "Instalar";
"Inactive" = "Inactiva"; // inactive memory
"Location: %@" = "Local: %@"; // weather
"Edit Menubar Clock" = "Editar hora";
"Request Calendar Access" = "Pedir autorização";
"Processor" = "Processador";
"Regular" = "Regular";
"Width: %@" = "Largura: %@";
"Danish" = "Dinamarquês";
"Battery Time Remaining" = "Tempo que falta";
"Global" = "Geral";
"Chinese (Hong Kong)" = "Chinês (Hong Kong)";
"Wired" = "Integrada"; // wired memory
"Import Settings…" = "Importar preferências…";
"Wednesday" = "quarta-feira";
"Version: %@" = "Versão: %@";
"Charging" = "A carregar";
"WRITE" = "ESCRITA";
"Sunday" = "domingo";
"Sending" = "A enviar";
"Reset Text Settings" = "Repor";
"AVAILABLE DISKS" = "DISCOS DISPONÍVEIS";
"HISTORY GRAPH" = "HISTÓRICO";
"Year and timezone" = "Ano/Fuso horário";
"Russian" = "Russo";
"Display: %@" = "Mostrar: %@";
"Croatian" = "Croata";
"CONNECTED" = "LIGADO";
"1 Line" = "1 linha";
"Day of year" = "Dia do ano";
"Swedish" = "Sueco";
"inches" = "Polegadas"; // weather
"Edit Dropdown" = "Editar menu";
"Show background" = "Fundo";
"Tomorrow" = "Amanhã";
"Free" = "Livre";
"NOT MOUNTED" = "NÃO MONTADO";
"Chinese" = "Chinês";
"Off" = "Não";
"Decimals: %@" = "Casas decimais: %@";
"Open iStat Menus" = "Abrir iStat Menus";
"2 Lines" = "2 linhas";
"Sensors" = "Sensor";
"Chinese (China)" = "Chinês (China)";
"Install for all users" = "Instalar para todos os utilizadores deste computador";
"Enable Location Services" = "Ativar serviços de localização";
"Show Label" = "Etiqueta";
"Language" = "Idioma";
"%@ days remaining" = "Faltam %@ dias";
"5 days" = "5 dias";
"Chinese (Simplified)" = "Chinês (Simplificado)";
"Low" = "Mínima";
"Power" = "Energia";
"Battery Charged" = "Bateria carregada";
"Size" = "Tamanho";
"Start" = "Iniciar";
"Format: %@" = "Formato: %@";
"Show icons" = "Mostrar ícones";
"English" = "Inglês";
"Request Location Access" = "Pedir autorização";
"Decimals (MB): %%@" = "Casas decimais (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "CARREGADA";
"Welcome" = "Exemplo";
"USED/FREE" = "UTILIZADO/LIVRE";
"Export Settings…" = "Exportar preferências…";
"Knots" = "Nós"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Diversos"; // memory pages
"Show Events For: %@" = "Eventos: %@";
"Saturday" = "sábado";
"Hungarian" = "Húngaro";
"Memory" = "Memória";
"Name" = "Nome";
"Description of problem" = "Descrição";
"Active" = "Activa"; // active memory
"NOTIFICATIONS" = "NOTIFICAÇÕES";
"Hebrew" = "Hebraico";
"Processing" = "A processar";
"%@ Attachments" = "%@ anexos";
"Temperature: %@" = "Temperatura: %@";
"CALENDAR" = "CALENDÁRIO";
"Automatically Check For Updates" = "Procurar atualizações automaticamente";
"Feels Like Temperature" = "Sensação térmica"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"PUBLIC IP" = "PUBLIC IP";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

